@charset "Shift_JIS";

/* ####################################

    宝くじページ用CSS
                          
####################################### */


/* ジャンボ宝くじ テーブルCSS */
.table-jumbo-ranking
{
    border-collapse: collapse;
    width: 95%;
    padding: 0;
    border-top: 1px solid silver;
    border-left: 1px solid silver;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
    margin-right: 10px;
}

.table-jumbo-ranking th
{
	color: #000000;
    background-color: #f2f2f2;
    font-size: 12px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}

.table-jumbo-ranking th.rank {
    width: 15%;
}

.table-jumbo-ranking th.shop {
    width: 35%;
}

.table-jumbo-ranking th.prif {
    width: 15%;
}

.table-jumbo-ranking th.city {
    width: 20%;
}

.table-jumbo-ranking th.number {
    width: 15%;
}

.table-jumbo-ranking td
{
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	padding: 5px 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}

/*
.table-jumbo-ranking tr:nth-of-type(odd) { 
  background-color: #f7fdff;
}
*/

/*-- 地方ランキング ここから --*/

.table-jumbo-ranking .rank-row01 td {
    background-color: #fffded;
    color: #000000;
    font-weight: bold;
    font-size: 14px;
}

.table-jumbo-ranking .rank-row02 td {
    background-color: #f7fafc;
    color: #000000;
    font-weight: bold;
    font-size: 14px;
}

.table-jumbo-ranking .rank-row03 td {
    background-color: #fff6ed;
    color: #000000;
    font-weight: bold;
    font-size: 14px;
}

.table-jumbo-ranking .rank-row01 a,
.table-jumbo-ranking .rank-row02 a,
.table-jumbo-ranking .rank-row03 a {
    font-weight: bold;
}

/* 4位以下は色付けなし */
.table-jumbo-ranking .rank-row04 td {
    font-weight: normal;
}


/* 順位セル */
.table-jumbo-ranking .rank-cell01,
.table-jumbo-ranking .rank-cell02,
.table-jumbo-ranking .rank-cell03,
.table-jumbo-ranking .rank-cell04 {
    text-align: center;
    white-space: nowrap;
}


/* 1位 王冠 */
.table-jumbo-ranking .rank-cell01::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("/img/icons/ranking/ranking01-icon.png") no-repeat;
    background-size: contain;
    vertical-align: middle;
}


/* 2位 王冠 */
.table-jumbo-ranking .rank-cell02::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("/img/icons/ranking/ranking02-icon.png") no-repeat;
    background-size: contain;
    vertical-align: middle;
}


/* 3位 王冠 */
.table-jumbo-ranking .rank-cell03::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("/img/icons/ranking/ranking03-icon.png") no-repeat;
    background-size: contain;
    vertical-align: middle;
}

/*-- 地方ランキング ここまで --*/

/* ジャンボ宝くじ テーブルCSS ここまで*/

/* ジャンボ宝くじ 都道府県店舗内訳テーブルCSS */
.table-jumbo-shop-lotolist
{
    border-collapse: collapse;
    width: 95%;
    padding: 0;
    border-top: 1px solid silver;
    border-left: 1px solid silver;
    margin-top: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
    margin-right: 10px;
}

.table-jumbo-shop-lotolist th
{
	color: #000000;
    background-color: #f2f2f2;
    font-size: 12px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}

.table-jumbo-shop-lotolist th.year {
    width: 18%;
}

.table-jumbo-shop-lotolist th.lotoname {
    width: 30%;
}


.table-jumbo-shop-lotolist th.prize {
    width: 24%;
}

.table-jumbo-shop-lotolist th.money {
    width: 28%;
}

.table-jumbo-shop-lotolist td
{
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	padding: 5px 5px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}

.table-jumbo-shop-lotolist tr:nth-of-type(odd) { /* 偶数行だけ選んでCSSを付与 */
  background-color: #f7fdff;
}

/* ジャンボ宝くじ テーブルCSS ここまで*/